<!DOCTYPE html>
<html lang="fr_FR">
<head>
    <meta charset="UTF-8">
    <title>Contactez-moi</title>
    <link href="Style/style.css" rel="stylesheet" type="text/css"><!-- style général -->
    <link href="Style/Accueil.css" rel="stylesheet" type="text/css"> <!-- style spécifique -->
</head>
<body>
    <header>
        <a href="index.html" ><img src="img/logo.png" alt ="logo"></a><!-- image qui renvoit dans l'index -->
        <nav id="menu">  
            <div id="menu-burger">
                <img src="img/burger.png" alt="menuBurger">
            </div>      
            <ul id="navigation">
                <li><a href="index.html"title="Accueil">Accueil</a></li>
                <li><a href="statues_art_sacré.html"title="Statues Art Sacré">Statues Art Sacré</a></li>
                <li><a href="couteaux_animaux.html"title="Couteaux Animaux">Couteaux Animaux</a></li>
                <li><a href="couteaux_statuettes.html"title="Couteaux Statuettes">Couteaux Statuettes</a></li>
                <li><a href="peintures.html"title="Peintures">Peintures</a></li>
                <li><a href="calligraphie.html"title="Calligraphie">Calligraphie</a></li>
                <li><a href="Boutique.html"title="Boutique">Boutique</a></li>
                <li><a href="contact.html"title="Contactez-moi">Contactez-moi</a></li>
            </ul>
        </nav>
     </header> 
     <form action="Messagerie">
        <fieldset id="boite_de_contact">
            <legend>infos</legend> <!-- légende de formulaire -->
                <div>
                    <label for="name">Prénom Nom</label>
                    <input type="text" placeholder="Prénom Nom"> <!-- préinscrite un texte -->
                </div>
                <div>
                    <label for="email">Votre Email :</label>
                    <input type="email" placeholder ="Adresse courriel"id="email";>
                </div>
                <div>
                    <label for="message">Message</label>
                    <textarea id="message" placeholder="Votre message" cols="80" rows="4" >       
                    </textarea>
                </div>
                <div>
                    <input type="submit" >
                    <input type="reset">
                </div>           
        </fielset>
     </form> 
     <ul>
        <li><a href="mailto:thibault.dequesne@gmail.com">Email</a></li>
        <li><a href="tel:+33695509343">Mobile</a></li>
    </ul>
     <form action="Mes RS">
         <fieldset >
             <div >
                <legend>Suivez-moi sur mes réseaux sociaux</legend>
                <div class="reseauxsociaux">                    
                    <a href="https://www.facebook.com/latelierdamaury/" ><img src="img/logo_fb.png" alt ="logo"></a><!-- image qui renvoit dans fb -->
                    <a href="https://www.instagram.com/accounts/latelierdamaury" ><img src="img/logo_insta.png" alt ="logo"></a><!-- image qui renvoit dans fb -->
                </div>
            </div>    
         </fieldset>
     </form>
    
     <footer>
        <p><a href="#haut" class="bouton retour">Retour en haut ↑</a></p><!-- renvoi en haut de page -->                
        <img src="img/logo_mini.png" alt ="logo"><!-- image de pied de page -->
    </footer>
            
        
        
</body>
</html>